#services {
	/* border: 2px solid yellow; */
	text-align: center;
}

#services  a.anchor {
    display: block;
    position: relative;
    top: -65px;
    visibility: hidden;
}
  
#services h1 {
	/* border: 2px solid yellow;   */
	text-align: center;
	font-size: 45pt;
	margin-top: 5%;
}

#services_grid {
	width: 95%;	
	margin: auto;
	text-align: left;
	border-radius: 0pt;
  }


#services_grid .row {
	margin: auto;
  }

#services_grid .card{
	border-radius: 0pt;
	border: 0px;
	margin: 15px;
	min-width: 300px;
	max-width: 800px;
  } 

#services_grid .card-img-top {
	border-radius: 0pt;
	max-width: 100%;
} 

#services .card-title {
	width: 95%;	
	font-size: 24pt;
}

#services .card-text {
	font-size: 14pt;
	/* text-align: left; */
}


